Information on source package libofx

Available versions

ReleaseVersion
jessie1:0.9.10-1+deb8u1
jessie (security)1:0.9.10-1+deb8u2
stretch1:0.9.10-2+deb9u1
buster1:0.9.14-1+deb10u1
bullseye1:0.9.15-2
sid1:0.9.15-2

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-9656fixedvulnerablefixedfixedfixedAn issue was discovered in LibOFX 0.9.14. There is a NULL pointer dere ...

Resolved issues

BugDescription
CVE-2017-2816An exploitable buffer overflow vulnerability exists in the tag parsing ...
CVE-2017-14731ofx_proc_file in ofx_preproc.cpp in LibOFX 0.9.12 allows remote attack ...

Security announcements

DSA / DLADescription
DLA-2001-1libofx - security update
DLA-1192-1libofx - security update

Search for package or bug name: Reporting problems